#include "serviceobject.h"

UKUI::ServiceObject::ServiceObject(QObject *parent)
    : QObject{parent}
{

}

void UKUI::ServiceObject::emitUkuiServiceObjectStarted()
{

}

void UKUI::ServiceObject::emitUkuiServiceObjectFinished()
{

}

void UKUI::ServiceObject::emitUkuiServiceObjectTriggered()
{

}
